Subject: Ticket Assigned - esc upm phhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 07:29:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc upm phhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh saima                    Bot:  Hi again! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298856808 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591675742            11:13 AM, 24th Apr                   Mohammed                    Hi saima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:13 AM, 24th Apr                     saima                    Hello           11:14 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:14 AM, 24th Apr                     saima                    I want to know whre is my order           11:14 AM, 24th Apr                     saima                    Why can't deliver           11:14 AM, 24th Apr                     saima                    On thursday i received message order dispatched fro delivery           11:15 AM, 24th Apr                   Mohammed                   Is this contact number working 966591675742           11:16 AM, 24th Apr                     saima                    Yes           11:17 AM, 24th Apr                   Mohammed                    We would like to inform you that our courier partner tried to contact you on 966591675742  but didn't receive any response from your end.           11:18 AM, 24th Apr                     saima                    No one contct me           11:18 AM, 24th Apr                     saima                    I'm waiting           11:18 AM, 24th Apr                     saima                    My whtsapp on           11:19 AM, 24th Apr                     saima                    Give mei delivery boy number           11:19 AM, 24th Apr                   Mohammed                   Our courier team will contact you again to deliver your order           11:19 AM, 24th Apr                   Mohammed                   and you can follow us your order           11:20 AM, 24th Apr                     saima                    0591675742           11:20 AM, 24th Apr                     saima                    My number is on           11:20 AM, 24th Apr                   Mohammed                   The tracking number for your order is: FC0421210004460 and you can track it herehttps://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           11:21 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:22 AM, 24th Apr                     saima                    Please said i want my order today           11:23 AM, 24th Apr                     saima                    Urgently           11:23 AM, 24th Apr                     saima                    0569964797 contct this number           11:23 AM, 24th Apr                   Mohammed                   should i update the new contact number with deliver team           11:24 AM, 24th Apr                   Mohammed                   ??           11:24 AM, 24th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:25 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 24th Apr                     saima                    Ok           11:26 AM, 24th Apr                     saima                    Give this number           11:26 AM, 24th Apr                     saima                    Because he lie my number is on           11:26 AM, 24th Apr                   Mohammed                   sure           11:26 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:26 AM, 24th Apr                     saima                             11:27 AM, 24th Apr                     saima                    Last msg on thursday i received this but no one come           11:27 AM, 24th Apr                     saima                    Thanks but please i want my parcel today           11:27 AM, 24th Apr                   Mohammed                   we will do our best to deliver it as soon as possible           11:28 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 24th Apr                     saima                    Thnks           11:28 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446160